import React from 'react';
export default function BikeDock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-172v-22l205-33 29-510q1-22 16.5-36.5T460-788h41q22 0 37.5 14.5T555-737l28 510 205 33v22zm258-53h100v-491q0-21-14.5-35.5T480-766t-35.5 14.5T430-716z" })));
}
